Affected packages

Packages affected by jsch upgrade from 0.1.54-10.fc31 to 0.1.54-11.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
eclipse build 1 a month ago
eclipse-egit build 2 a month ago
tycho build 2 a month ago
eclipse-jgit build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by jsch upgrade from 0.1.54-10.fc31 to 0.1.54-11.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.